/* Tags */
.tag {
    display: inline-block;
    padding: var(--padding-xs) var(--padding-sm);
    border-radius: var(--radius-pill);
    font-size: var(--font-size-sm);
    font-weight: var(--font-weight-bold);
    background: transparent;
    box-shadow: var(--shadow-sm);
    background: var(--color-primary-500);
    color: var(--color-text-primary);
}

.tag--status.tag--planned {
    background: var(--color-primary-100);
    color: var(--color-text-primary);
}

.tag--status.tag--in-progress {
    background: var(--color-primary-300);
    color: var(--color-text-primary);
}

.tag--status.tag--shipped {
    background: var(--color-primary-500);
    color: var(--color-text-primary);
}